
@media screen and (max-device-width: 480px){
    :root {
        --head-width: 30vw;
        --head-height: 100px;
    }
    .comparing_product__header img{
        height: 100px;
        width: auto;
    }
}

.comparison-header {
    display: flex;
    justify-content: space-between;
}
#comparing {
    display: flex;
    border: 1px solid #d6d6d6;
    background: #fff;
    margin-top: 1rem;
    padding: 1.5rem;
    height: auto;
}
.compare_attributes__header {
    width: auto;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #d6d6d6;
}
.compare_attributes__keys {
    list-style-type: none;
    font-weight: bold;
    padding: 0;
    width: auto;
    min-width: 200px;
}
.compare_attributes__keys li {
    border: 1px solid #ccc;
    padding: 0.25rem 1rem;
}
.compare_attributes__values {
    list-style-type: none;
    font-weight: bold;
    padding: 0;
    width: 250px;
}
.compare_attributes__values li {
    border: 1px solid #ccc;
    padding: 0.25rem 1rem;
}
.compare_products__wrapper {
    display: flex;
    flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    overflow-x: auto;
    overflow-scrolling: touch;
}
.comparing_product {
    margin: 0 .5rem;
}
.comparing_product__header {
    display: flex;
    flex-direction: column;
    border: 1px solid #ccc;
    text-align: center;
}

.comparing_product__header img {
    height: 160px;
    width: 160px;
    margin: auto;
}
.actions_btn {
    display: flex;
}
.buy_comp {
    width: 100%;
    background: #ff0000;
    color: #fff;
    padding: 0.5rem;
    margin-right:0.25rem;
}
.remove_comp {
    border: 1px solid #808080;
    color: #808080;
    padding: 0.5rem ;

}



